[EPIC] 3BiTn - Task #6294

Jonarty yHikanbHi yntabenbHi knodi Ao obekTa 3BiTy

19/03/2025 03:43 - 4 Aleksandr Tsymbalyuk

Status: Ready for development Start date: 19/03/2025
Priority: Normal Due date:
Assignee: & Aleksandr Bilousko Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Report Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

MeTop /reports nosepTae nepenik AOCTYNHUX 3BiTiB.

MoTpi6HO AoaaTV HOBY BNACTMBICTb YHiKaNbHWA K/toY, ANst 360py ak TUBHOCTI KOPUCTYBava.
JomoBunuch, o ue 6yne none 3 HA3BOK paliy WO NPUCBOIETLCS HA CTOPOHI 1C.

Bosa nicns cBoei yactuHu nepesean Ha C. Binoycbka wob BiH NpyBIB\NPOCTaBUB OaHHi 0O aAeKBaTHOrO BUrNagy.

BaxaHo npueecTu Ha3BM 0o 04HOro oopmary: "new_file_name" abo "newFileName"

History

#1 - 19/03/2025 03:43 - # Aleksandr Tsymbalyuk

- Project changed from [EPIC] MnaHorpamu (MikpocnesicuHr) to [EPIC] 3Bitu

#2 - 20/03/2025 06:45 - # Volodymyr Lysiuk
- Assignee changed from # Volodymyr Lysiuk to # Aleksandr Bilousko

GET /gen/reports
nopnas none fileName

00 pedi ong cTaHoapTHYX 3BIiTiB TaMm BXe € translationKey
